namespace UOperatorenRechnen
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdAnzeigen_Click(object sender, EventArgs e)
        {
            double x = 3 * -2.5 + 4 * 2;
            double y = 3 * (-2.5 + 4) * 2;
            LblAnzeige.Text = $"3 * -2.5 + 4 * 2 = {x}\n" +
                $"3 * (-2.5 + 4) * 2 = {y}";
        }
    }
}
